module.exports = [
  { coords: [57.762902, 40.974582], adr: 'Никитская ул., 118А' },
  { coords: [57.729188, 41.002901], adr: 'Катинская ул., 8/1' },
  { coords: [57.779758, 40.931707], adr: 'Ново-Полянская ул., 7А' },
  { coords: [57.74359, 41.008286], adr: 'Кинешемское ш., 66' },
  { coords: [57.787009, 40.931439], adr: '7-я Рабочая ул., 12' },
  { coords: [57.78405, 40.912832], adr: 'ул. Козуева, 90' },
  { coords: [57.787009, 40.931439], adr: 'ул. Федосеева, 9' },
  { coords: [57.778084, 40.910717], adr: 'просп. Текстильщиков, 92' },
  {
    coords: [57.731809, 40.913075],
    adr: 'Китицынская ул., 6, микрорайон Малышково'
  }
];
